Proxim Tsunami MP.11 2411 Wireless Access Point 'system.sysName.0' SNMP HTML Injection Vulnerability

Bugtraq ID: 31666
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Oct 09 2008 12:00AM
Updated: Oct 09 2008 07:48PM
Credit: Adrian Pastor of ProCheckUp Ltd
Vulnerable: Proxim Tsunami MP.11 Model 2411 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus